<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../includes/head_common.inc"%}
  {%include "../includes/head_page.inc"%}
</head>
<body>
  {%include "../includes/sidebar.inc"%}
  {% if lodspk.isAdmin %}    
    {%include "../includes/static_sidebar_left.inc"%}
  {% endif %}

  <div class="pusher">
    {%include "../includes/header.inc"%}
    {%include "../includes/header_mobile.inc"%}

    <div class="main-content-wrapper">
      <div class="fullwidth">
        
          <div class="ui grid">  
            <div class="ui sixteen wide column">
              {% for row in models.main %}
              <h1 itemprop="name">{% if row.title && row.title.value != "" %}{{row.title.value}}{% else %}{% if row.label && row.label.value != "" %}{{row.label.value}}{% else %} {{row.identifier.value}}{%endif%}{%endif%} <span class="ui massive label {% if first.main.showweb.value == "false" %}red{%else%}green{%endif%}">{% if first.main.showweb.value == "false" %}Upublisert{%else%}Publisert{%endif%}</span></h1>
              {% if row.alternative %}
              <h2 itemprop="alternativeHeadline"><small>{{row.alternative.value}}</small></h2>
              {% endif %}
              {% endfor %}
            </div>
          </div>
          <div class="jumbotron">	
            <div class="container">
             <h1>404 - Ops! Denne siden eksisterer ikke eller har... forsvunnet!?</h1>
             Kanskje du vil prøve å søke på nytt, gå til <a href="{{lodspk.home}}home"><strong>forsiden</strong></a> eller bare se på bilde av en båt: <br /><br />
             <img src="http://data.ub.uib.no/files/bs/ubb/ubb-kk/ubb-kk-pk/ubb-kk-pk-0429/jpg/ubb-kk-pk-0429_sm.jpg"/>
           </div> 
         </div>

       </div>
     </div>
   </div> 
 </div>
 {%include "../includes/footer.inc"%}
</body>
</html>
